Bug 67591 - Add Galician translations for webkitgtk
: Add Galician translations for webkitgtk
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Nobody
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-05 02:02 PDT by Fran Dieguez
Modified: 2012-03-24 09:22 PDT (History)
3 users (show)

See Also:


Attachments
Galician translations for webkitgtk (44.69 KB, text/x-gettext-translation)
2011-09-05 02:02 PDT, Fran Dieguez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fran Dieguez 2011-09-05 02:02:02 PDT
Created attachment 106316 [details]
Galician translations for webkitgtk

Add updated translations for galician language for Webkit GTK.
This pofile was downloaded from http://l10n.gnome.org/vertimus/webkit/HEAD/webkit/gl and completed with gtranslator.
Comment 1 Sergio Villar Senin 2011-11-09 04:04:37 PST
(In reply to comment #0)
> Created an attachment (id=106316) [details]
> Galician translations for webkitgtk
> 
> Add updated translations for galician language for Webkit GTK.
> This pofile was downloaded from http://l10n.gnome.org/vertimus/webkit/HEAD/webkit/gl and completed with gtranslator.

Can you please submit a proper patch following the contributor guidelines? http://www.webkit.org/coding/contributing.html
Comment 2 Chris Leonard 2012-03-24 06:47:56 PDT
(In reply to comment #1)
> (In reply to comment #0)
> > Created an attachment (id=106316) [details] [details]
> > Galician translations for webkitgtk
> > 
> > Add updated translations for galician language for Webkit GTK.
> > This pofile was downloaded from http://l10n.gnome.org/vertimus/webkit/HEAD/webkit/gl and completed with gtranslator.
> 
> Can you please submit a proper patch following the contributor guidelines? http://www.webkit.org/coding/contributing.html

The submitter followed the directions as shown here:

WebKitGTK+ (Gnome L10n page)
http://l10n.gnome.org/module/webkit/

"Translations should be submitted as bug reports (see link below)."
Comment 3 Gustavo Noronha (kov) 2012-03-24 09:22:05 PDT
Committed r111997: <http://trac.webkit.org/changeset/111997>